Skip to content
Permalink
Browse files

Update popper.js to v1.16.0. (#29537)

  • Loading branch information
XhmikosR committed Oct 20, 2019
1 parent 8d56c19 commit f3e84e026863e6a4bbc471a8e6c84e9a3b254c55
Showing with 8 additions and 8 deletions.
  1. +1 −1 nuget/bootstrap.nuspec
  2. +1 −1 nuget/bootstrap.sass.nuspec
  3. +3 −3 package-lock.json
  4. +3 −3 package.json
@@ -16,7 +16,7 @@
<copyright>Copyright 2017-2019</copyright>
<requireLicenseAcceptance>false</requireLicenseAcceptance>
<dependencies>
<dependency id="popper.js" version="[1.15.0,2)" />
<dependency id="popper.js" version="[1.16.0,2)" />
</dependencies>
<tags>css mobile-first responsive front-end framework web</tags>
</metadata>
@@ -16,7 +16,7 @@
<copyright>Copyright 2017-2019</copyright>
<requireLicenseAcceptance>false</requireLicenseAcceptance>
<dependencies>
<dependency id="popper.js" version="[1.15.0,2)" />
<dependency id="popper.js" version="[1.16.0,2)" />
</dependencies>
<tags>css sass mobile-first responsive front-end framework web</tags>
</metadata>

Some generated files are not rendered by default. Learn more.

@@ -84,7 +84,7 @@
"license": "MIT",
"dependencies": {},
"peerDependencies": {
"popper.js": "^1.15.0"
"popper.js": "^1.16.0"
},
"devDependencies": {
"@babel/cli": "^7.6.4",
@@ -121,7 +121,7 @@
"node-sass": "^4.12.0",
"nodemon": "^1.19.3",
"npm-run-all": "^4.1.5",
"popper.js": "^1.15.0",
"popper.js": "^1.16.0",
"postcss-cli": "^6.1.3",
"rollup": "^1.23.1",
"rollup-plugin-babel": "^4.3.3",
@@ -162,7 +162,7 @@
},
"dependencies": {},
"peerDependencies": {
"popper.js": "^1.15.0"
"popper.js": "^1.16.0"
}
}
}

0 comments on commit f3e84e0

Please sign in to comment.
You can’t perform that action at this time.